<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediasite', language 'ja', version '3.10'.
 *
 * @package     mediasite
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Always'] = '常に';
$string['BasicLTI'] = 'リンク';
$string['Disabled'] = '無効';
$string['MetadataLight'] = 'サムネイル';
$string['MetadataOnly'] = '要約のみ';
$string['MetadataPlusPlayer'] = '要約 + Player';
$string['Opt-In'] = 'オプトイン';
$string['Opt-Out'] = 'オプトアウト';
$string['PlayerOnly'] = 'Player のみ';
$string['PresentationLink'] = 'リンクのみ';
$string['actiondelete'] = '既存のサイトを削除';
$string['actionedit'] = '既存のサイトを編集';
$string['actiontblhder'] = '操作';
$string['admin_settings_body'] = 'プラグインの<a href="{$a}">構成ページ</a>を使用してください';
$string['admin_settings_header'] = '構成ページ';
$string['advancedfielddescription'] = '説明';
$string['advancedfieldname'] = '名前';
$string['advancedfieldpresenter'] = 'プレゼンター';
$string['advancedfieldtag'] = 'タグ';
$string['advancedheader'] = '詳細検索設定';
$string['advancedsearchafter'] = '開始日';
$string['advancedsearchnotice'] = 'Mediasite から検索したいフィールドを選択します。';
$string['advancedsearchuntil'] = '終了日';
$string['advancedskipped'] = '警告: ワイルドカード検索では詳細検索設定の選択が無視されます';
$string['afterdate'] = '収録日によるプレゼンテーション検索の絞込み';
$string['afterdate_help'] = '検索結果を指定された日付よりも収録日が後のプレゼンテーションに制限します。 日付指定の形式は yyyy-mm-dd です。';
$string['allowed_lti_catalog_embed_types'] = 'カタログ埋め込み形式';
$string['allowed_lti_presentation_embed_types'] = 'プレゼンテーション埋め込み形式';
$string['basiclti_base_string'] = 'Basic LTI OAuth Base String';
$string['basiclti_endpoint'] = 'Basic LTI Launch Endpoint';
$string['basiclti_in_new_window'] = 'Your activity has opened in a new window';
$string['basiclti_parameters'] = 'Basic LTI Launch Parameters';
$string['blankduration'] = 'チケット生存期間を入力してください';
$string['catalog'] = 'カタログ';
$string['catalog_iframe'] = 'iFrame';
$string['catalog_link'] = 'Link';
$string['certformat'] = '.crt 形式の証明書ファイル';
$string['certpath'] = '証明書のパス';
$string['certpath_help'] = 'CA 証明書のパス';
$string['course_settings'] = 'Mediasite Settings';
$string['courses7'] = 'Mediasite Courses';
$string['datecombination'] = '{$a->after}以降かつ{$a->before}以前の日付は存在しません。';
$string['description'] = '説明';
$string['descriptionlabel'] = '説明:';
$string['duplicatesitename'] = '{$a} は既に使われています。別のサイト名を使用してください。';
$string['duration'] = 'チケット生存期間 (分)';
$string['duration_help'] = '生成される認証チケットの有効期限 (分)';
$string['error_course_misconfigured'] = 'Course is misconfigured';
$string['error_course_module_id_incorrect'] = 'Course Module ID was incorrect';
$string['error_course_module_incorrect'] = 'Course module is incorrect';
$string['error_local_plugin_still_installed'] = 'アンインストールが中止されました: "Mediasite 7 Courses" ローカルプラグインがインストールされています。Mediasite コンテンツ活動モジュール プラグインをアンインストールする前にローカルプラグインをアンインストールしてください。';
$string['expandresource'] = 'このリソースの詳細を表示';
$string['feature_not_enabled'] = '機能がインストールされていません';
$string['fixexistingconf'] = 'Use an existing configuration for the misconfigured instance';
$string['fixnew'] = 'New Configuration';
$string['fixnewconf'] = 'Define a new configuration for the misconfigured instance';
$string['fixold'] = 'Use Existing';
$string['form_data_invalid'] = 'This form should only be used after a resource has been selected by the search form.';
$string['futuredate'] = '{$a} - 指定された日付は未来の日付を指しています。';
$string['iFrame'] = '埋め込み';
$string['impossibledatecombination'] = '指定した日付と一致するプレゼンテーションがありません。';
$string['incompleteconfiguration'] = '構成が不完全です。サイト管理者が構成を保存していない可能性があります。';
$string['integration_catalog_not_enabled'] = 'Mediasite 7 Courses を利用するには追加のローカルプラグインがインストールされている必要があります。Mediasite 7 Courses ローカルプラグインをインストールしてください。';
$string['integration_catalog_title'] = 'Mediasite 7 Courses リンク テキスト';
$string['integration_catalog_title_required'] = 'Mediasite 7 Courses が有効な場合 Mediasite 7 Courses リンク テキストが必要です。';
$string['invalidURL'] = '無効な URL 形式です。';
$string['invalidURL_connection'] = '無効な URL です。接続に失敗しました。';
$string['invalidURL_response'] = '無効な URL です。期待される応答: \'HTTP/1.1 302 Found\', 実際: \'{$a}\'.';
$string['invalidapikey'] = 'サイトに Moodle 用の API キーが設定されていません';
$string['invalidcert'] = '証明書が無効です';
$string['invalidcred'] = '無効なユーザー名/パスワードです';
$string['invaliddate'] = '{$a} - は有効な日付ではありません。';
$string['invaliddateformat'] = '{$a} の形式が YYYY-MM-DD ではありません';
$string['invalidformat'] = 'サイトからの応答データが正しい形式ではないようです。';
$string['invalidserviceroot'] = '有効なサービス ルート URL ではありません';
$string['invalidversion'] = 'サイトから適切なバージョン情報の応答がありませんでした - {$a}';
$string['launchsite'] = 'Select Mediasite';
$string['longduration'] = '長過ぎるチケット生存期間は推奨されません ({$a})';
$string['longsitename'] = 'サイト名が長過ぎます';
$string['longsitepassword'] = 'パスワードが長過ぎます';
$string['longsiteusername'] = 'ユーザー名が長過ぎます';
$string['lti_consumer_key'] = 'LTI コンシューマー キー';
$string['lti_consumer_secret'] = 'LTI コンシューマー シークレット';
$string['lti_custom_parameters'] = 'LTI カスタム パラメーター';
$string['lti_debug_launch'] = 'LTI デバッグ情報を表示';
$string['lti_debug_launch_postfix'] = '<i>(運用環境での使用は推奨されません)</i>';
$string['lti_embed_type_catalog_required'] = '少なくとも 1 つのカタログ埋め込み形式を選択してください。';
$string['lti_embed_type_presentation_required'] = '少なくとも 1 つのプレゼンテーション埋め込み形式を選択してください。';
$string['mediasite'] = 'Mediasite';
$string['mediasite:addinstance'] = 'コースに Mediasite コンテンツを追加する';
$string['mediasite:courses7'] = 'Mediasite Courses を使用する';
$string['mediasite:managesite'] = 'Mediasite 設定管理';
$string['mediasite:mymediasite'] = 'My Mediasite を使用する';
$string['mediasite:overridedefaults'] = '既定の Mediasite の設定をオーバーライドする';
$string['mediasite:view'] = 'コースの Mediasite コンテンツを視聴する';
$string['mediasite_courses_enabled'] = 'Mediasite 7 Courses を有効化';
$string['mediasite_integration_catalog_header'] = 'Mediasite 7 Courses';
$string['mediasite_server_defaults'] = 'Mediasite サーバーの既定値';
$string['mediasite_server_list'] = 'Mediasite コンテンツ';
$string['mode'] = '埋め込みレイアウト';
$string['modulename'] = 'Mediasite コンテンツ';
$string['modulename_help'] = '<p>Mediasite コンテンツ活動モジュール プラグインによって Moodle コースに Mediasite コンテンツを追加します。この活動モジュール プラグインではログインユーザーが Mediasite で付与された権限にもとづいて Mediasite のプレゼンテーションおよびカタログを検索することができます。検索結果はさまざまな埋め込みオプションによって Moodle コースに埋め込むことができます。</p><p>埋め込まれた Mediasite コンテンツは活動モジュール プラグインのシングル サインオン機能によってコースの教材へのアクセス権を持つユーザーに向けて配信することができます。プレゼンテーションとして埋め込まれた Mediasite コンテンツは Moodle のコース ページからセキュアに再生することができます。同様に、カタログとして埋め込まれた Mediasite コンテンツは Moodle のコース ページからセキュアに閲覧することができます。</p><p>埋め込みプレゼンテーションを視聴するログイン ユーザーの再生アクティビティを追跡することも可能です。Moodle コース ページに埋め込まれた Mediasite コンテンツはオンデマンドまたはライブで配信することができ、詳細検索や対話機能を含む Mediasite のすべての機能が利用可能です。</p>';
$string['modulenameplural'] = 'Mediasite コンテンツ';
$string['my_mediasite'] = 'My Mediasite';
$string['my_mediasite_course_menu'] = 'コース メニュー';
$string['my_mediasite_header'] = 'My Mediasite';
$string['my_mediasite_not_enabled'] = 'My Mediasite を利用するには追加のローカルプラグインがインストールされている必要があります。Mediasite 7 Courses ローカルプラグインをインストールしてください。';
$string['my_mediasite_placement'] = 'メニューの表示位置';
$string['my_mediasite_placement_hint'] = '"コース メニュー" を選択すると、登録済みユーザ向けの My Mediasite リンクをすべてのコースに追加します。 "サイトホーム" はより中心的な場所です。';
$string['my_mediasite_site_pages'] = 'サイトホーム';
$string['my_mediasite_title'] = 'My Mediasite リンク テキスト';
$string['my_mediasite_title_required'] = 'My Mediasite が有効な場合 My Mediasite リンクテキストが必要です。';
$string['no70'] = 'この URL は Mediasite 7.0.4+ サイトのものではないようです';
$string['nocert'] = 'HTTPS サイトの証明書がありません';
$string['nonnumericduration'] = 'チケット生存期間に数字以外の文字が入力されています。 ({$a})';
$string['nosites'] = 'サイトが構成されていません。';
$string['notadate'] = '{$a} が日付ではありません';
$string['notauthorized'] = 'このリソースに対する権限がありません。';
$string['notfound'] = '選択された Mediasite コンテンツが見つかりませんでした。';
$string['notypes'] = 'There are currently no LTI tools setup in Moodle. Click the Install link above to add some.';
$string['noversion'] = 'サイトからバージョン情報の応答がありませんでした';
$string['nowritepermissions'] = '{$a} への書き込みパーミッションがありません';
$string['onefieldselect'] = '検索文字列が空白でない場合は少なくとも 1 つのフィールドを選択する必要 があります';
$string['openaspopup'] = 'コンテンツを新しいウィンドウで開く';
$string['openaspopup_help'] = 'リソースを表示時にポップアップで表示するかインラインで表示するかを<br/>選択します。';
$string['openaspopup_my_mediasite'] = 'コンテンツを新しいウィンドウで開く';
$string['openaspopup_my_mediasite_postfix'] = '';
$string['openpopup_integration_catalog'] = 'コンテンツを新しいウィンドウで開く';
$string['openpopup_integration_catalog_postfix'] = '';
$string['opensearchwindow'] = '検索ウィンドウを開く';
$string['passthru'] = 'パススルー認証を有効にする';
$string['passthru_help'] = 'パススルー認証を有効にします。Moodle と Mediasite の認証サーバー(例: LDAP)のユーザー名が同一である必要があります。';
$string['passthrutblhder'] = 'パススルー認証';
$string['password'] = 'パスワード';
$string['password_help'] = '管理ユーザーまたはシステム ユーザーのパスワード';
$string['pluginadministration'] = 'Mediasite コンテンツ管理';
$string['pluginname'] = 'Mediasite コンテンツ';
$string['plural'] = '';
$string['popupresource'] = 'このリソースはポップアップ ウィンドウに表示されます。';
$string['popupresourcelink'] = 'もし表示されない場合は、ここをクリックしてください: {$a}';
$string['presentation'] = 'プレゼンテーション';
$string['presentation_abstract'] = 'Abstract';
$string['presentation_abstract_plus_player'] = 'Abstract + Player';
$string['presenters'] = 'プレゼンター';
$string['press_to_submit'] = 'ボタンを押してこの活動を起動';
$string['requiredsitelti_consumer_key'] = 'LTI コンシューマー キーが必要です。';
$string['requiredsitelti_consumer_secret'] = 'LTI コンシューマー シークレットが必要です。';
$string['requiredsitename'] = 'サイト名が必要です';
$string['requiredsitepassword'] = '3 文字よりも長いパスワードが必須です';
$string['requiredsiteusername'] = '3 文字よりも長いユーザー名が必須です';
$string['resource'] = 'リソースタイプ';
$string['resource_help'] = 'リソースの種類です。\'プレゼンテーション\' または \'カタログ\' で<br/>検索できます。';
$string['resourcetitle'] = 'タイトル';
$string['resourcetype'] = 'コンテンツ タイプ';
$string['restrictip'] = '再生をクライアント IP に制限';
$string['restrictip_help'] = 'リンクの共有を防ぐため、認証チケットをクライアントの IP アドレスにバインドします。CDN を利用している場合、または Moodle と Mediasite のサーバーが異なるネットワーク上にある場合は、無効にする必要があるかもしれません。';
$string['savechangebutton'] = '変更を保存';
$string['searchbutton'] = 'Mediasite コンテンツを検索';
$string['searchheader'] = 'Mediasite コンテンツを検索';
$string['searchnoresult'] = '検索条件に一致する結果が見つかりませんでした。';
$string['searchresultheader'] = '検索結果: {$a->count} 件の{$a->type}';
$string['searchsubmit'] = '検索';
$string['searchtext'] = '検索テキスト';
$string['searchtext_help'] = '詳細検索設定を指定しない場合、テキスト検索ではタグや<br/>プレゼンテーションまたはカタログのタイトルで検索します。<br/>空白のまま検索すると、すべてのプレゼンテーションまたはカタログが<br/>検索結果として表示されます。';
$string['searchtruncated'] = '検索結果が切り捨てられています';
$string['selectresource'] = 'このリソースを選択';
$string['serverurl'] = 'Mediasite ルート URL';
$string['show_integration_catalog'] = 'Mediasite 7 Courses を有効化';
$string['show_integration_catalog_postfix'] = '';
$string['show_my_mediasite'] = 'My Mediasite を有効化';
$string['show_my_mediasite_postfix'] = '';
$string['showdescription'] = 'Display description on course page';
$string['site_configuration_incomplete'] = 'The configuration of the Mediasite Content plug-in is incomplete. Please ask the system administrator to complete the LTI configuration.';
$string['site_deletion_inuse_confirmation'] = 'このサイトは {$a} 個のコースコンテンツ項目に使用されています。このサイトを削除するとこれらのコンテンツ項目も削除されます。このサイトを削除してよろしいですか？';
$string['site_deletion_unused_confirmation'] = 'このサイトは既存のいずれのコース コンテンツからも参照されていません。このサイトを削除しますか？';
$string['siteaddbuttonlabel'] = 'サイトの追加';
$string['siteheader'] = 'Mediasite サーバー';
$string['sitename'] = 'タイトル';
$string['sitenames'] = '既定のサーバーを選択';
$string['sitenametblhder'] = 'サイト名';
$string['siteroottblhder'] = 'ルートURL';
$string['siteselectionheader'] = 'Mediasite サーバーを選択';
$string['smallduration'] = 'チケット生存期間が短過ぎます ({$a})';
$string['sofotags'] = 'タグ';
$string['titleresource'] = 'このリソースのタイトル';
$string['toggle_debug_data'] = 'デバッグ データ表示の切り替え';
$string['unauthorized'] = '権限がありません';
$string['unknownexception'] = '不明な例外 {$a}';
$string['unsupportedversion'] = 'サポートされていないバージョン - {$a}';
$string['untildate'] = '収録日によるプレゼンテーション検索の絞込み';
$string['untildate_help'] = '検索結果を指定された日付よりも収録日が前のプレゼンテーションに制限します。 日付指定の形式は yyyy-mm-dd です。';
$string['username'] = 'ユーザー名';
$string['username_help'] = 'Mediasite サーバーの管理ユーザーまたはシステム ユーザー';
$string['usernametblhder'] = 'ユーザー名';
$string['viewsubmissions'] = 'View submissions and grading screen';
$string['wrongversion'] = 'この URL は Mediasite のサイトを指しているようですが、バージョンが正しくないようです - {$a}';
